Debian Bug report logs - #643036
RFP: hr-xsl -- set of XSL scripts to produce a formatted curriculum vitae or resume from an HR-XML source document

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Mon, 26 Sep 2011 18:54:01 UTC

Severity: wishlist

Tags: wontfix

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#643036; Package wnpp. (Mon, 26 Sep 2011 18:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 26 Sep 2011 18:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: hr-xsl -- set of XSL scripts to produce a formatted curriculum vitae or resume from an HR-XML source document
Date: Mon, 26 Sep 2011 20:48:32 +0200
Package: wnpp
Severity: wishlist


* Package name    : hr-xsl
  Version         : 0.13
  Upstream Author : vocaro@users.sf.net
* URL             : http://hr-xsl.sf.net
* License         : Apache 2.0
  Programming Lang: XSL
  Description     : set of XSL scripts to produce a formatted curriculum vitae or resume from an HR-XML source document

The HR-XSL project provides a set of command-line tools that transforms a curriculum vitae or résumé in XML format into PDF, HTML, or plain text format.




Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:54:58 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 16:39:04 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Wed, 30 Oct 2013 16:39:08 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Wed, 30 Oct 2013 16:39:08 GMT) Full text and rfc822 format available.

Message #14 received at 643036-done@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 643036-done@bugs.debian.org, Control bugs server <control@bugs.debian.org>
Date: Wed, 30 Oct 2013 17:37:23 +0100
tags 643036 wontfix
thanks

Project looks dead upstream. Closing.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Nov 2013 07:27:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:01:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.